src/pug/ResourceLibrary_001d.pug
extends ./layout.pug

block main
    .page
        .page__item
            .container
                .library
                    .library__item
                        .library__title Resource library
                        .row
                            .col-4
                                a.library-lnk(href="#")
                                    img.library-lnk__img(src="./img/lib1.jpg")
                                    .library-lnk__overlay
                                        .library-lnk__label Videos
                            .col-8
                                .library__row
                                    .row
                                        .col-6
                                            a.library-lnk.library-lnk--small(href="#")
                                                img.library-lnk__img(src="./img/lib1.jpg")
                                                .library-lnk__overlay
                                                    .library-lnk__label Manuals
                                        .col-6
                                            a.library-lnk.library-lnk--small(href="#")
                                                img.library-lnk__img(src="./img/lib1.jpg")
                                                .library-lnk__overlay
                                                    .library-lnk__label Shop
                                .library__row
                                    .row
                                        .col-6
                                            a.library-lnk.library-lnk--small(href="#")
                                                img.library-lnk__img(src="./img/lib1.jpg")
                                                .library-lnk__overlay
                                                    .library-lnk__label Contact us
                                        .col-6
                                            a.library-lnk.library-lnk--small(href="#")
                                                img.library-lnk__img(src="./img/lib1.jpg")
                                                .library-lnk__overlay
                                                    .library-lnk__label Return policy
                    .library__item
                        .library-filter
                            .library-filter__title Need to find a product?
                            .library-filter__panel
                                .row
                                    .col-2
                                        .filter-form__title Filters
                                    .col-3
                                        .filter-form__group
                                            .filter-form__label Model
                                            input.filter-form__input(placeholder="Type here")
                                    .col-3
                                        .filter-form__group
                                            .filter-form__label Manufacturer
                                            ul.filter-form__list.list-unstyled
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") ALL
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") ABC Water
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") Fleck
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") Nielsen
                                    .col-4
                                        .filter-form__group
                                            .filter-form__label Category
                                            ul.filter-form__list.list-unstyled
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") ALL
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") Install Guide
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") Programming
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") Manual
                                                li.filter-form__list-item
                                                    a.filter-form__list-lnk(href="#") Parts list

src/ResourceLibrary_001d.html
<!DOCTYPE html>
<html class="no-js html">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="/vendor/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="/vendor/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="/css/_global.css">
    <link rel="stylesheet" href="/css/blocks.css">
    <link rel="stylesheet" href="/css/options.css">
    <link rel="stylesheet" href="/css/reviews.css">
    <link rel="stylesheet" href="/css/watersoftener.css">
  </head>
  <body class="body"><!--[if lt IE 8]>
    <p class="browsehappy">
      Вы используете <strong>устаревший</strong> браузер.
      Пожалуйста <a href="http://browsehappy.com/">обновите ваш браузер до современного</a>
      Идите в ногу со временем!.
    </p><![endif]-->
    <header class="header">
      <div class="container top_header">
        <div class="header__item">
          <div class="row row--centered">
            <div class="col-2">
              <div class="logo"><img class="logo__img" src="./img/logo.png"></div>
            </div>
            <div class="col-10">
              <nav class="main-memu">
                <ul class="main-menu__list list-unstyled">
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">WATER SOFTENER</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">DINKING WATER SYSTEM</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">FILTER & PARTS</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">RV WATER FILTRATION</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">OUT STORY</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">RESOURCE LIBRARY</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#"></a></li>
                </ul>
              </nav>
            </div>
          </div>
        </div>
        <div class="header__item">
          <div class="row row-centered">
            <div class="col-6">
              <div class="slogan">Fast Free Shipping on Most Residential</div>
            </div>
            <div class="col-3"></div>
            <div class="col-3">
              <div class="search-input">
                <input class="search-input__input search-input__input--blue">
                <button class="search-input__btn search-input__btn--blue" type="button"><i class="fa fa-search"></i></button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="scrolled_header">
        <div class="container">
          <div class="row">
            <div class="col-md-2">
              <div class="logo"><img class="logo__img" src="./img/logo.png"></div>
            </div>
            <div class="col-md-6 video__block">
              <div class="row">
                <div class="col-md-4"><img src="./img/bg/video_placeholder.png" width="100%"></div>
                <div class="col-md-4">
                  <div class="video__item video__author">DIY Showreel</div>
                  <div class="video__item video__title">How It’s Installed</div>
                  <div class="video__item video__handler">
                    <div class="button__view"><span>View in Youtube</span></div>
                    <div class="button__expand"><i class="s-icon s-icon--expand_video"></i></div>
                    <div class="button__sound"><i class="s-icon s-icon--video_sound"></i></div>
                  </div>
                </div>
                <div class="col-md-4">
                  <ul>
                    <li><a>Home</a></li>
                    <li><a>Drinking Water Systems</a></li>
                    <li><a>Portable Water Softeners</a></li>
                    <li><a>Whole House Filtration</a></li>
                    <li><a>Contact Us</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-4 cart_block">
              <div class="row">
                <div class="col-md-4">
                  <div class="option__block"><span class="option__item">Grain Capacity:</span><span class="option__value">48,000</span></div>
                  <div class="option__block"><span class="option__item">Adapter Size:</span><span class="option__value">1"</span></div>
                  <div class="option__block"><span class="option__item">Water Source:</span><span class="option__value">City</span></div>
                  <div class="option__block option__change"><a>CHANGE</a></div>
                </div>
                <div class="col-md-8">
                  <button class="btn btn-success straight_angle">ADD TO CART</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <main class="main">
      <div class="page">
        <div class="page__item">
          <div class="container">
            <div class="library">
              <div class="library__item">
                <div class="library__title">Resource library</div>
                <div class="row">
                  <div class="col-4"><a class="library-lnk" href="#"><img class="library-lnk__img" src="./img/lib1.jpg">
                      <div class="library-lnk__overlay">
                        <div class="library-lnk__label">Videos</div>
                      </div></a></div>
                  <div class="col-8">
                    <div class="library__row">
                      <div class="row">
                        <div class="col-6"><a class="library-lnk library-lnk--small" href="#"><img class="library-lnk__img" src="./img/lib1.jpg">
                            <div class="library-lnk__overlay">
                              <div class="library-lnk__label">Manuals</div>
                            </div></a></div>
                        <div class="col-6"><a class="library-lnk library-lnk--small" href="#"><img class="library-lnk__img" src="./img/lib1.jpg">
                            <div class="library-lnk__overlay">
                              <div class="library-lnk__label">Shop</div>
                            </div></a></div>
                      </div>
                    </div>
                    <div class="library__row">
                      <div class="row">
                        <div class="col-6"><a class="library-lnk library-lnk--small" href="#"><img class="library-lnk__img" src="./img/lib1.jpg">
                            <div class="library-lnk__overlay">
                              <div class="library-lnk__label">Contact us</div>
                            </div></a></div>
                        <div class="col-6"><a class="library-lnk library-lnk--small" href="#"><img class="library-lnk__img" src="./img/lib1.jpg">
                            <div class="library-lnk__overlay">
                              <div class="library-lnk__label">Return policy</div>
                            </div></a></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="library__item">
                <div class="library-filter">
                  <div class="library-filter__title">Need to find a product?</div>
                  <div class="library-filter__panel">
                    <div class="row">
                      <div class="col-2">
                        <div class="filter-form__title">Filters</div>
                      </div>
                      <div class="col-3">
                        <div class="filter-form__group">
                          <div class="filter-form__label">Model</div>
                          <input class="filter-form__input" placeholder="Type here">
                        </div>
                      </div>
                      <div class="col-3">
                        <div class="filter-form__group">
                          <div class="filter-form__label">Manufacturer</div>
                          <ul class="filter-form__list list-unstyled">
                            <li class="filter-form__list-item"><a class="filter-form__list-lnk" href="#">ALL</a></li>
                            <li class="filter-form__list-item"><a class="filter-form__list-lnk" href="#">ABC Water</a></li>
                            <li class="filter-form__list-item"><a class="filter-form__list-lnk" href="#">Fleck</a></li>
                            <li class="filter-form__list-item"><a class="filter-form__list-lnk" href="#">Nielsen</a></li>
                          </ul>
                        </div>
                      </div>
                      <div class="col-4">
                        <div class="filter-form__group">
                          <div class="filter-form__label">Category</div>
                          <ul class="filter-form__list list-unstyled">
                            <li class="filter-form__list-item"><a class="filter-form__list-lnk" href="#">ALL</a></li>
                            <li class="filter-form__list-item"><a class="filter-form__list-lnk" href="#">Install Guide</a></li>
                            <li class="filter-form__list-item"><a class="filter-form__list-lnk" href="#">Programming</a></li>
                            <li class="filter-form__list-item"><a class="filter-form__list-lnk" href="#">Manual</a></li>
                            <li class="filter-form__list-item"><a class="filter-form__list-lnk" href="#">Parts list</a></li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-push"></div>
    </main>
    <footer class="footer">
      <div class="footer__top">
        <div class="container">
          <div class="footer__item text-center">
            <ul class="footer__menu list-unstyled">
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">WATER SOFTENER</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">DINKING WATER SYSTEM</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">WHOLE HOME SYSTEMS</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">CONTACT US</a></li>
            </ul>
          </div>
          <div class="footer__item text-center">
            <div class="search-input">
              <input class="search-input__input">
              <button class="search-input__btn" type="button"><i class="fa fa-search"></i></button>
            </div>
          </div>
          <div class="footer__item text-center">
            <ul class="footer__menu list-unstyled">
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-facebook"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-twitter"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-linkedin"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-google-plus"></i></div></a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="footer__bottom">
        <div class="container">
          <div class="row">
            <div class="col-6">
              <ul class="footer__list list-unstyled">
                <li class="footer__list-item"><a class="footer__list-lnk" href="#">Privacy Police</a></li>
                <li class="footer__list-item"><a class="footer__list-lnk" href="#">FAQ</a></li>
              </ul>
            </div>
            <div class="col-6 text-right"><span class="footer__list-lnk">All rights reserved.© 2017 602abcWATER.</span></div>
          </div>
        </div>
      </div>
    </footer>
  </body>
  <script src="./js/jquery-3.2.1.min.js"></script>
  <script src="./js/header.js">
    <!--build:js ./js/vendor.js-->
    <!--bower:js-->
    <!--endbower-->
    <!-- endbuild-->
    <!--build:js ./js/combined.js-->
    <!-- endbuild-->
  </script>
</html>
